## node-fn.name 1.1.0

=== debian/changelog ===
node-fn.name (1.1.0-6) unstable; urgency=medium

  * No-changes upload after a Git history cleanup.

 -- Roland Mas <lolando@debian.org>  Mon, 29 Nov 2021 12:36:04 +0100

node-fn.name (1.1.0-5) unstable; urgency=medium

  * Update debian/watch.

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:50:09 +0100

node-fn.name (1.1.0-4) unstable; urgency=medium

  * Run tests.

 -- Roland Mas <lolando@debian.org>  Thu, 03 Jun 2021 18:09:54 +0200

node-fn.name (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * No-changes source-only upload.

 -- Andrius Merkys <merkys@debian.org>  Wed, 04 Nov 2020 06:43:00 -0500

node-fn.name (1.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Use dh-sequence-nodejs
  * Fix copyright

  [ Andrius Merkys ]
  * Cleaning up debian/rules.
  * Removing testsuite setting as there are no runnable tests for now.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Nov 2020 00:29:22 -0500

node-fn.name (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #972978)

 -- Harley Swick <fancycade@protonmail.com>  Sun, 25 Oct 2020 19:00:40 -0500
