=== debian/control ===
Source: node-fn.name
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Harley Swick <fancycade@protonmail.com>, Roland Mas <lolando@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , mocha
 , node-assume
Standards-Version: 4.5.1
Homepage: https://github.com/3rd-Eden/fn.name
Vcs-Git: https://salsa.debian.org/js-team/node-fn.name.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fn.name
Rules-Requires-Root: no

Package: node-fn.name
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Extract the name of a given function.
 Extract names from functions.
 .
 Useful as a build dependency for other packages to use.
 Typically for testing other node packages.
