=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fn.name-$1.tar.gz/ \
 https://github.com/3rd-Eden/fn.name/tags .*/archive/.*/v?([\d\.]+).tar.gz
